Last updated: September 23, 2026
Get Users Associated to App
Get Users Associated to App. provide <uuid> , not <app-uuid>
Request
GET
https://superadminuser.miniorange.in/services/api/apps/v1/apps/:appGuid/usersAuthentication headers (required on every request)
- Customer-Key
- Super Admin ID for the actor account.
- Timestamp
- Milliseconds since epoch (e.g. Date.now()).
- Authorization
- SHA-512 of superAdminId + timestamp + apiKey.
- X-Target-Customer-Id
- Customer tenant the Super Admin is acting on.
Parameters
| Name | Type | Required | Description |
|---|---|---|---|
| startIndex | String | Optional | |
| count | String | Optional | |
| appGuid | String | Required | provide <uuid> , not <app-uuid> |